.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.093000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);}
.m0{transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273366,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m3{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m6{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.016000px;}
.lsd{letter-spacing:-0.008000px;}
.ls10{letter-spacing:-0.007361px;}
.lsf{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006543px;}
.ls2{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.005725px;}
.ls8{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.004089px;}
.lsc{letter-spacing:-0.004000px;}
.ls3{letter-spacing:-0.003271px;}
.ls1{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002863px;}
.ls7{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003200px;}
.lsb{letter-spacing:0.019200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.942189px;}
.ws12{word-spacing:-0.921600px;}
.ws6{word-spacing:-0.418751px;}
.wsd{word-spacing:-0.409600px;}
.ws5{word-spacing:-0.406400px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.672000px;}
.ws8{word-spacing:0.687013px;}
.ws3{word-spacing:0.758400px;}
.wsb{word-spacing:0.761600px;}
.wsc{word-spacing:0.764800px;}
.ws1{word-spacing:0.768000px;}
.wse{word-spacing:0.781887px;}
.ws4{word-spacing:0.785159px;}
.wsf{word-spacing:0.960000px;}
.ws10{word-spacing:0.981448px;}
.ws9{word-spacing:1.344000px;}
.wsa{word-spacing:1.374026px;}
.ws11{word-spacing:1.728000px;}
.ws14{word-spacing:1.766604px;}
.ws0{word-spacing:3.840000px;}
._e{margin-left:-4.256000px;}
._4{margin-left:-3.029600px;}
._1{margin-left:-1.534400px;}
._10{width:1.726400px;}
._d{width:6.080000px;}
._5{width:7.267200px;}
._0{width:8.784000px;}
._f{width:19.002646px;}
._3{width:20.003200px;}
._7{width:21.964800px;}
._8{width:23.568000px;}
._6{width:29.004800px;}
._9{width:30.608000px;}
._b{width:54.585600px;}
._a{width:112.697600px;}
._c{width:118.827200px;}
._2{width:598.808400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(32,35,30);}
.fs4{font-size:28.000000px;}
.fs5{font-size:28.625540px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:32.714939px;}
.fs3{font-size:36.000000px;}
.fs9{font-size:40.000000px;}
.fsa{font-size:40.893652px;}
.fs7{font-size:56.000000px;}
.fs8{font-size:57.251080px;}
.fsb{font-size:69.120000px;}
.fsc{font-size:72.000000px;}
.fsd{font-size:73.608508px;}
.fs6{font-size:120.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y73{bottom:27.091978px;}
.y113{bottom:65.050958px;}
.y2f{bottom:74.571280px;}
.ye1{bottom:79.641048px;}
.y2e{bottom:90.192195px;}
.ye0{bottom:95.261963px;}
.y2d{bottom:105.813110px;}
.ydf{bottom:110.882878px;}
.y63{bottom:122.879429px;}
.yde{bottom:126.503793px;}
.y117{bottom:137.722110px;}
.y62{bottom:138.500188px;}
.ydd{bottom:142.124708px;}
.y116{bottom:153.343025px;}
.ydc{bottom:157.745624px;}
.y115{bottom:168.963940px;}
.y61{bottom:169.742018px;}
.yd4{bottom:177.055418px;}
.y114{bottom:184.584855px;}
.y60{bottom:185.362933px;}
.ydb{bottom:188.987454px;}
.y9f{bottom:189.415310px;}
.y54{bottom:191.893725px;}
.y7d{bottom:192.090236px;}
.yd3{bottom:192.676333px;}
.y77{bottom:196.662790px;}
.yda{bottom:204.608369px;}
.y9e{bottom:205.036225px;}
.y7c{bottom:207.086314px;}
.y53{bottom:207.514796px;}
.yd2{bottom:208.297248px;}
.y76{bottom:212.283705px;}
.y5f{bottom:216.604763px;}
.yd9{bottom:220.229284px;}
.y9d{bottom:220.657141px;}
.y7b{bottom:222.082237px;}
.y52{bottom:223.135711px;}
.y75{bottom:227.904620px;}
.y5e{bottom:232.225678px;}
.y7a{bottom:237.078315px;}
.y74{bottom:242.587424px;}
.y4b{bottom:248.092310px;}
.yd8{bottom:251.471114px;}
.y79{bottom:252.074393px;}
.y4a{bottom:263.713225px;}
.y78{bottom:267.070472px;}
.yd7{bottom:267.092029px;}
.yd5{bottom:277.121593px;}
.y49{bottom:279.334140px;}
.yd6{bottom:282.712944px;}
.y2c{bottom:284.823642px;}
.y51{bottom:324.356273px;}
.y72{bottom:338.053784px;}
.y50{bottom:339.977188px;}
.y71{bottom:353.457881px;}
.y70{bottom:368.453959px;}
.y4f{bottom:371.219018px;}
.y6f{bottom:383.450038px;}
.y4e{bottom:386.839933px;}
.y6e{bottom:398.446116px;}
.y4d{bottom:418.081763px;}
.yd1{bottom:419.852393px;}
.y10f{bottom:423.729192px;}
.y6d{bottom:428.437961px;}
.y4c{bottom:433.702678px;}
.yd0{bottom:435.473308px;}
.y10d{bottom:439.350107px;}
.y6c{bottom:443.434039px;}
.ycf{bottom:451.094224px;}
.y10c{bottom:454.971022px;}
.y6b{bottom:458.430118px;}
.yce{bottom:466.715139px;}
.y10b{bottom:470.591937px;}
.y56{bottom:479.394792px;}
.ycd{bottom:482.336054px;}
.yc5{bottom:485.869036px;}
.y10a{bottom:486.212852px;}
.y6a{bottom:488.422275px;}
.ycc{bottom:497.956969px;}
.yc4{bottom:501.489951px;}
.y109{bottom:501.833767px;}
.y69{bottom:503.418353px;}
.yc3{bottom:517.110866px;}
.y108{bottom:517.454682px;}
.y68{bottom:518.414431px;}
.ycb{bottom:529.198799px;}
.y5d{bottom:531.534907px;}
.y107{bottom:533.075597px;}
.y67{bottom:533.410510px;}
.yca{bottom:544.819714px;}
.y5c{bottom:547.155822px;}
.y106{bottom:548.696512px;}
.yc9{bottom:560.440629px;}
.y66{bottom:563.402667px;}
.y105{bottom:564.317427px;}
.yc8{bottom:576.061544px;}
.y5b{bottom:578.397652px;}
.y65{bottom:578.398589px;}
.y104{bottom:579.938342px;}
.yc6{bottom:586.091108px;}
.yc7{bottom:591.682459px;}
.y64{bottom:593.394667px;}
.y5a{bottom:594.018567px;}
.y103{bottom:595.559258px;}
.y102{bottom:611.180173px;}
.y59{bottom:625.260397px;}
.y101{bottom:626.801088px;}
.y1b{bottom:627.073048px;}
.y24{bottom:627.075859px;}
.y13{bottom:627.078671px;}
.ya{bottom:627.394682px;}
.y58{bottom:640.881312px;}
.y100{bottom:642.422003px;}
.y1a{bottom:647.381018px;}
.y23{bottom:647.382424px;}
.y12{bottom:647.385236px;}
.y9{bottom:647.701872px;}
.yff{bottom:658.042918px;}
.y19{bottom:667.688989px;}
.y11{bottom:667.691801px;}
.y8{bottom:668.009061px;}
.yfe{bottom:673.663833px;}
.y55{bottom:685.541508px;}
.y22{bottom:687.995554px;}
.y18{bottom:687.996959px;}
.y10{bottom:687.998365px;}
.y7{bottom:688.316251px;}
.ybf{bottom:689.027784px;}
.yfd{bottom:689.284748px;}
.y9c{bottom:699.634073px;}
.ybe{bottom:704.648699px;}
.yfc{bottom:704.905663px;}
.y21{bottom:708.302118px;}
.yf{bottom:708.304930px;}
.y6{bottom:708.623441px;}
.y9b{bottom:715.254988px;}
.y91{bottom:717.653579px;}
.ybd{bottom:720.269614px;}
.yfb{bottom:720.526578px;}
.y57{bottom:724.995878px;}
.y20{bottom:728.608683px;}
.ye{bottom:728.611495px;}
.y17{bottom:728.612901px;}
.y5{bottom:728.930630px;}
.y9a{bottom:730.875903px;}
.ybc{bottom:735.890529px;}
.yfa{bottom:736.147493px;}
.y99{bottom:746.496818px;}
.y1f{bottom:748.916654px;}
.yd{bottom:748.918059px;}
.y16{bottom:748.920871px;}
.y4{bottom:749.237820px;}
.ybb{bottom:751.511444px;}
.yf9{bottom:751.768408px;}
.ye2{bottom:761.027705px;}
.y98{bottom:762.117733px;}
.ye4{bottom:763.172613px;}
.yba{bottom:767.132359px;}
.yf8{bottom:767.389323px;}
.yc{bottom:769.224624px;}
.y15{bottom:769.228842px;}
.y3{bottom:769.545009px;}
.y97{bottom:777.738648px;}
.yb9{bottom:782.753274px;}
.yf7{bottom:783.010238px;}
.yb{bottom:789.532595px;}
.y14{bottom:789.536812px;}
.y2{bottom:789.852199px;}
.y96{bottom:793.359563px;}
.y3a{bottom:793.797573px;}
.yb2{bottom:794.246831px;}
.yb8{bottom:798.374189px;}
.yf6{bottom:798.631153px;}
.y95{bottom:808.980478px;}
.ye3{bottom:809.165898px;}
.y39{bottom:809.418488px;}
.yb1{bottom:809.867746px;}
.y1e{bottom:809.892427px;}
.yb7{bottom:813.995104px;}
.yf5{bottom:814.252068px;}
.y92{bottom:815.975055px;}
.y1d{bottom:822.388690px;}
.y38{bottom:825.039403px;}
.yb0{bottom:825.488661px;}
.yb6{bottom:829.616019px;}
.yf4{bottom:829.872983px;}
.y1c{bottom:834.885891px;}
.yb5{bottom:845.236934px;}
.yf3{bottom:845.493898px;}
.y48{bottom:850.617090px;}
.y37{bottom:856.281233px;}
.yb4{bottom:860.857849px;}
.yf2{bottom:861.114813px;}
.y47{bottom:866.238005px;}
.y84{bottom:866.898613px;}
.y36{bottom:871.902148px;}
.y10e{bottom:876.735728px;}
.y46{bottom:881.858920px;}
.y83{bottom:882.519528px;}
.yc2{bottom:886.713588px;}
.y35{bottom:887.523063px;}
.y29{bottom:888.576382px;}
.y26{bottom:889.273387px;}
.yf1{bottom:892.356643px;}
.yb3{bottom:895.060780px;}
.y45{bottom:897.479835px;}
.y82{bottom:898.140443px;}
.ya8{bottom:900.108678px;}
.yc1{bottom:902.334503px;}
.yf0{bottom:907.977558px;}
.y44{bottom:913.100750px;}
.y81{bottom:913.761358px;}
.ya7{bottom:915.729593px;}
.yc0{bottom:917.955418px;}
.y2a{bottom:917.968071px;}
.y34{bottom:918.764893px;}
.y27{bottom:921.729899px;}
.yef{bottom:923.598473px;}
.y43{bottom:928.721665px;}
.y80{bottom:929.382273px;}
.ya6{bottom:931.350508px;}
.y33{bottom:934.385808px;}
.yee{bottom:939.219388px;}
.y42{bottom:944.342580px;}
.y7f{bottom:945.003188px;}
.y90{bottom:948.634895px;}
.y32{bottom:950.006724px;}
.y93{bottom:952.290501px;}
.yed{bottom:954.840303px;}
.y7e{bottom:960.624103px;}
.ya5{bottom:962.592339px;}
.y8f{bottom:964.255810px;}
.yec{bottom:970.461218px;}
.y41{bottom:975.584410px;}
.ya4{bottom:978.213254px;}
.y8e{bottom:979.876725px;}
.yeb{bottom:986.082133px;}
.y28{bottom:986.715874px;}
.y40{bottom:991.205325px;}
.ya3{bottom:993.834169px;}
.y8d{bottom:995.497640px;}
.y2b{bottom:996.260097px;}
.yea{bottom:1001.703048px;}
.y3f{bottom:1006.826240px;}
.y25{bottom:1008.076382px;}
.y8c{bottom:1011.118555px;}
.ye9{bottom:1017.323963px;}
.y3e{bottom:1022.447155px;}
.ya2{bottom:1025.075999px;}
.y8b{bottom:1026.739470px;}
.y112{bottom:1032.944878px;}
.y3d{bottom:1038.068070px;}
.ya1{bottom:1040.696914px;}
.y8a{bottom:1042.360541px;}
.ye8{bottom:1048.565793px;}
.y30{bottom:1049.797190px;}
.y3c{bottom:1053.688985px;}
.ya0{bottom:1056.317829px;}
.y89{bottom:1057.981300px;}
.ye7{bottom:1064.186708px;}
.yab{bottom:1067.751870px;}
.y3b{bottom:1069.309900px;}
.y94{bottom:1069.542652px;}
.y88{bottom:1073.602215px;}
.ye6{bottom:1079.807624px;}
.yaa{bottom:1083.372785px;}
.y87{bottom:1089.223286px;}
.ye5{bottom:1095.428539px;}
.yaf{bottom:1098.006458px;}
.ya9{bottom:1098.993700px;}
.y86{bottom:1104.844045px;}
.yae{bottom:1113.627373px;}
.y1{bottom:1120.168631px;}
.y85{bottom:1120.464960px;}
.y111{bottom:1128.065316px;}
.yad{bottom:1129.248288px;}
.y31{bottom:1136.552941px;}
.yac{bottom:1144.869203px;}
.y110{bottom:1159.306834px;}
.h5{height:20.384000px;}
.h8{height:23.296000px;}
.h6{height:24.892000px;}
.h7{height:25.619858px;}
.h4{height:26.208000px;}
.h2{height:28.448000px;}
.hc{height:29.120000px;}
.h3{height:29.279870px;}
.hd{height:35.560000px;}
.he{height:36.599819px;}
.h14{height:39.160000px;}
.h10{height:49.578750px;}
.ha{height:49.784000px;}
.hb{height:51.239717px;}
.h11{height:52.416000px;}
.h12{height:64.008000px;}
.h13{height:65.879614px;}
.h9{height:87.360000px;}
.h1{height:116.480000px;}
.hf{height:262.792216px;}
.h0{height:1237.176471px;}
.w1{width:377.874621px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:67.320364px;}
.xe{left:68.832625px;}
.x21{left:73.254437px;}
.xb{left:75.122074px;}
.xc{left:77.215433px;}
.x5c{left:82.400171px;}
.x5d{left:85.699308px;}
.x34{left:86.726383px;}
.x33{left:89.379127px;}
.x22{left:91.820676px;}
.x3a{left:95.764801px;}
.x1a{left:97.183336px;}
.x31{left:99.281537px;}
.x30{left:100.398120px;}
.x2{left:103.830348px;}
.x23{left:105.879499px;}
.x32{left:108.495378px;}
.x39{left:109.792070px;}
.x49{left:111.804981px;}
.x3b{left:113.656372px;}
.x1b{left:118.402162px;}
.x4e{left:119.422052px;}
.x4f{left:121.626163px;}
.x46{left:124.948107px;}
.x4d{left:129.178250px;}
.x4a{left:132.473951px;}
.x48{left:136.592249px;}
.x47{left:139.006930px;}
.x55{left:141.475347px;}
.x63{left:146.398903px;}
.x54{left:149.802701px;}
.x57{left:152.845967px;}
.x56{left:156.868665px;}
.x62{left:160.480221px;}
.x7{left:166.259803px;}
.x3{left:169.957586px;}
.x8{left:187.491439px;}
.x36{left:191.980890px;}
.x4{left:196.985987px;}
.x1c{left:210.570559px;}
.x9{left:230.096859px;}
.xa{left:239.942254px;}
.x35{left:243.739386px;}
.x25{left:247.510431px;}
.x24{left:260.087454px;}
.x2e{left:263.556547px;}
.x3e{left:297.897567px;}
.x1{left:336.287840px;}
.x5a{left:349.356610px;}
.x5b{left:363.415433px;}
.x5e{left:390.019101px;}
.x12{left:394.421544px;}
.x14{left:395.622792px;}
.x13{left:397.662571px;}
.x65{left:405.337439px;}
.x66{left:429.558605px;}
.x64{left:432.151677px;}
.x2d{left:436.262633px;}
.x67{left:443.477465px;}
.x2c{left:448.672357px;}
.x5{left:456.667297px;}
.x6{left:472.800891px;}
.x1d{left:476.356836px;}
.x1e{left:497.915261px;}
.x59{left:506.218402px;}
.x26{left:558.125922px;}
.x2f{left:573.511742px;}
.x1f{left:612.028232px;}
.x4b{left:613.554552px;}
.x29{left:623.175786px;}
.x4c{left:627.613375px;}
.x5f{left:630.303922px;}
.x50{left:631.754792px;}
.x27{left:637.234609px;}
.x60{left:644.362120px;}
.x37{left:654.847503px;}
.x61{left:658.815841px;}
.x38{left:668.906327px;}
.x58{left:683.217584px;}
.x69{left:684.491743px;}
.x6a{left:710.026277px;}
.x53{left:711.692638px;}
.x52{left:714.874931px;}
.x51{left:719.642434px;}
.x68{left:723.305382px;}
.x2a{left:745.062661px;}
.x3c{left:750.170232px;}
.x28{left:752.628652px;}
.x11{left:756.711490px;}
.x16{left:758.536794px;}
.x15{left:759.545905px;}
.x10{left:766.059202px;}
.x3d{left:767.744386px;}
.x42{left:772.911316px;}
.x45{left:778.644270px;}
.x43{left:780.119431px;}
.x3f{left:781.412843px;}
.x44{left:784.767708px;}
.x41{left:786.391541px;}
.x40{left:789.608200px;}
.x2b{left:831.555980px;}
.x20{left:850.200011px;}
.x19{left:855.749966px;}
.x17{left:865.263259px;}
.x18{left:866.981092px;}
.xd{left:869.677574px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.013657pt;}
.lsd{letter-spacing:-0.006828pt;}
.ls10{letter-spacing:-0.006283pt;}
.lsf{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005585pt;}
.ls2{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004887pt;}
.ls8{letter-spacing:-0.004780pt;}
.lse{letter-spacing:-0.003491pt;}
.lsc{letter-spacing:-0.003414pt;}
.ls3{letter-spacing:-0.002792pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls9{letter-spacing:-0.002443pt;}
.ls7{letter-spacing:-0.002390pt;}
.ls5{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002731pt;}
.lsb{letter-spacing:0.016388pt;}
.ws13{word-spacing:-0.804211pt;}
.ws12{word-spacing:-0.786638pt;}
.ws6{word-spacing:-0.357428pt;}
.wsd{word-spacing:-0.349617pt;}
.ws5{word-spacing:-0.346885pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.573590pt;}
.ws8{word-spacing:0.586404pt;}
.ws3{word-spacing:0.647337pt;}
.wsb{word-spacing:0.650069pt;}
.wsc{word-spacing:0.652800pt;}
.ws1{word-spacing:0.655531pt;}
.wse{word-spacing:0.667385pt;}
.ws4{word-spacing:0.670177pt;}
.wsf{word-spacing:0.819414pt;}
.ws10{word-spacing:0.837721pt;}
.ws9{word-spacing:1.147180pt;}
.wsa{word-spacing:1.172809pt;}
.ws11{word-spacing:1.474946pt;}
.ws14{word-spacing:1.507896pt;}
.ws0{word-spacing:3.277657pt;}
._e{margin-left:-3.632736pt;}
._4{margin-left:-2.585935pt;}
._1{margin-left:-1.309697pt;}
._10{width:1.473580pt;}
._d{width:5.189623pt;}
._5{width:6.202966pt;}
._0{width:7.497640pt;}
._f{width:16.219832pt;}
._3{width:17.073861pt;}
._7{width:18.748197pt;}
._8{width:20.116619pt;}
._6{width:24.757235pt;}
._9{width:26.125657pt;}
._b{width:46.591893pt;}
._a{width:96.193767pt;}
._c{width:101.425727pt;}
._2{width:511.116793pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:24.433515pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:27.924048pt;}
.fs3{font-size:30.728033pt;}
.fs9{font-size:34.142259pt;}
.fsa{font-size:34.905042pt;}
.fs7{font-size:47.799163pt;}
.fs8{font-size:48.867031pt;}
.fsb{font-size:58.997824pt;}
.fsc{font-size:61.456067pt;}
.fsd{font-size:62.829019pt;}
.fs6{font-size:102.426778pt;}
.fs0{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y73{bottom:23.124533pt;}
.y113{bottom:55.524667pt;}
.y2f{bottom:63.650800pt;}
.ye1{bottom:67.978133pt;}
.y2e{bottom:76.984133pt;}
.ye0{bottom:81.311467pt;}
.y2d{bottom:90.317467pt;}
.ydf{bottom:94.644800pt;}
.y63{bottom:104.884533pt;}
.yde{bottom:107.978133pt;}
.y117{bottom:117.553600pt;}
.y62{bottom:118.217733pt;}
.ydd{bottom:121.311467pt;}
.y116{bottom:130.886933pt;}
.ydc{bottom:134.644800pt;}
.y115{bottom:144.220267pt;}
.y61{bottom:144.884400pt;}
.yd4{bottom:151.126800pt;}
.y114{bottom:157.553600pt;}
.y60{bottom:158.217733pt;}
.ydb{bottom:161.311467pt;}
.y9f{bottom:161.676667pt;}
.y54{bottom:163.792133pt;}
.y7d{bottom:163.959867pt;}
.yd3{bottom:164.460133pt;}
.y77{bottom:167.862800pt;}
.yda{bottom:174.644800pt;}
.y9e{bottom:175.010000pt;}
.y7c{bottom:176.759867pt;}
.y53{bottom:177.125600pt;}
.yd2{bottom:177.793467pt;}
.y76{bottom:181.196133pt;}
.y5f{bottom:184.884400pt;}
.yd9{bottom:187.978133pt;}
.y9d{bottom:188.343333pt;}
.y7b{bottom:189.559733pt;}
.y52{bottom:190.458933pt;}
.y75{bottom:194.529467pt;}
.y5e{bottom:198.217733pt;}
.y7a{bottom:202.359733pt;}
.y74{bottom:207.062069pt;}
.y4b{bottom:211.760800pt;}
.yd8{bottom:214.644800pt;}
.y79{bottom:215.159733pt;}
.y4a{bottom:225.094133pt;}
.y78{bottom:227.959733pt;}
.yd7{bottom:227.978133pt;}
.yd5{bottom:236.538933pt;}
.y49{bottom:238.427467pt;}
.yd6{bottom:241.311467pt;}
.y2c{bottom:243.113067pt;}
.y51{bottom:276.856400pt;}
.y72{bottom:288.548000pt;}
.y50{bottom:290.189733pt;}
.y71{bottom:301.696267pt;}
.y70{bottom:314.496267pt;}
.y4f{bottom:316.856400pt;}
.y6f{bottom:327.296267pt;}
.y4e{bottom:330.189733pt;}
.y6e{bottom:340.096267pt;}
.y4d{bottom:356.856400pt;}
.yd1{bottom:358.367733pt;}
.y10f{bottom:361.676800pt;}
.y6d{bottom:365.696000pt;}
.y4c{bottom:370.189733pt;}
.yd0{bottom:371.701067pt;}
.y10d{bottom:375.010133pt;}
.y6c{bottom:378.496000pt;}
.ycf{bottom:385.034400pt;}
.y10c{bottom:388.343467pt;}
.y6b{bottom:391.296000pt;}
.yce{bottom:398.367733pt;}
.y10b{bottom:401.676800pt;}
.y56{bottom:409.190533pt;}
.ycd{bottom:411.701067pt;}
.yc5{bottom:414.716667pt;}
.y10a{bottom:415.010133pt;}
.y6a{bottom:416.896000pt;}
.ycc{bottom:425.034400pt;}
.yc4{bottom:428.050000pt;}
.y109{bottom:428.343467pt;}
.y69{bottom:429.696000pt;}
.yc3{bottom:441.383333pt;}
.y108{bottom:441.676800pt;}
.y68{bottom:442.496000pt;}
.ycb{bottom:451.701067pt;}
.y5d{bottom:453.695067pt;}
.y107{bottom:455.010133pt;}
.y67{bottom:455.296000pt;}
.yca{bottom:465.034400pt;}
.y5c{bottom:467.028400pt;}
.y106{bottom:468.343467pt;}
.yc9{bottom:478.367733pt;}
.y66{bottom:480.896000pt;}
.y105{bottom:481.676800pt;}
.yc8{bottom:491.701067pt;}
.y5b{bottom:493.695067pt;}
.y65{bottom:493.695867pt;}
.y104{bottom:495.010133pt;}
.yc6{bottom:500.261867pt;}
.yc7{bottom:505.034400pt;}
.y64{bottom:506.495867pt;}
.y5a{bottom:507.028400pt;}
.y103{bottom:508.343467pt;}
.y102{bottom:521.676800pt;}
.y59{bottom:533.695067pt;}
.y101{bottom:535.010133pt;}
.y1b{bottom:535.242267pt;}
.y24{bottom:535.244667pt;}
.y13{bottom:535.247067pt;}
.ya{bottom:535.516800pt;}
.y58{bottom:547.028400pt;}
.y100{bottom:548.343467pt;}
.y1a{bottom:552.576267pt;}
.y23{bottom:552.577467pt;}
.y12{bottom:552.579867pt;}
.y9{bottom:552.850133pt;}
.yff{bottom:561.676800pt;}
.y19{bottom:569.910267pt;}
.y11{bottom:569.912667pt;}
.y8{bottom:570.183467pt;}
.yfe{bottom:575.010133pt;}
.y55{bottom:585.148400pt;}
.y22{bottom:587.243067pt;}
.y18{bottom:587.244267pt;}
.y10{bottom:587.245467pt;}
.y7{bottom:587.516800pt;}
.ybf{bottom:588.124133pt;}
.yfd{bottom:588.343467pt;}
.y9c{bottom:597.177200pt;}
.ybe{bottom:601.457467pt;}
.yfc{bottom:601.676800pt;}
.y21{bottom:604.575867pt;}
.yf{bottom:604.578267pt;}
.y6{bottom:604.850133pt;}
.y9b{bottom:610.510533pt;}
.y91{bottom:612.557867pt;}
.ybd{bottom:614.790800pt;}
.yfb{bottom:615.010133pt;}
.y57{bottom:618.824933pt;}
.y20{bottom:621.908667pt;}
.ye{bottom:621.911067pt;}
.y17{bottom:621.912267pt;}
.y5{bottom:622.183467pt;}
.y9a{bottom:623.843867pt;}
.ybc{bottom:628.124133pt;}
.yfa{bottom:628.343467pt;}
.y99{bottom:637.177200pt;}
.y1f{bottom:639.242667pt;}
.yd{bottom:639.243867pt;}
.y16{bottom:639.246267pt;}
.y4{bottom:639.516800pt;}
.ybb{bottom:641.457467pt;}
.yf9{bottom:641.676800pt;}
.ye2{bottom:649.580133pt;}
.y98{bottom:650.510533pt;}
.ye4{bottom:651.410933pt;}
.yba{bottom:654.790800pt;}
.yf8{bottom:655.010133pt;}
.yc{bottom:656.576667pt;}
.y15{bottom:656.580267pt;}
.y3{bottom:656.850133pt;}
.y97{bottom:663.843867pt;}
.yb9{bottom:668.124133pt;}
.yf7{bottom:668.343467pt;}
.yb{bottom:673.910667pt;}
.y14{bottom:673.914267pt;}
.y2{bottom:674.183467pt;}
.y96{bottom:677.177200pt;}
.y3a{bottom:677.551067pt;}
.yb2{bottom:677.934533pt;}
.yb8{bottom:681.457467pt;}
.yf6{bottom:681.676800pt;}
.y95{bottom:690.510533pt;}
.ye3{bottom:690.668800pt;}
.y39{bottom:690.884400pt;}
.yb1{bottom:691.267867pt;}
.y1e{bottom:691.288933pt;}
.yb7{bottom:694.790800pt;}
.yf5{bottom:695.010133pt;}
.y92{bottom:696.480800pt;}
.y1d{bottom:701.955200pt;}
.y38{bottom:704.217733pt;}
.yb0{bottom:704.601200pt;}
.yb6{bottom:708.124133pt;}
.yf4{bottom:708.343467pt;}
.y1c{bottom:712.622267pt;}
.yb5{bottom:721.457467pt;}
.yf3{bottom:721.676800pt;}
.y48{bottom:726.049733pt;}
.y37{bottom:730.884400pt;}
.yb4{bottom:734.790800pt;}
.yf2{bottom:735.010133pt;}
.y47{bottom:739.383067pt;}
.y84{bottom:739.946933pt;}
.y36{bottom:744.217733pt;}
.y10e{bottom:748.343467pt;}
.y46{bottom:752.716400pt;}
.y83{bottom:753.280267pt;}
.yc2{bottom:756.860133pt;}
.y35{bottom:757.551067pt;}
.y29{bottom:758.450133pt;}
.y26{bottom:759.045067pt;}
.yf1{bottom:761.676800pt;}
.yb3{bottom:763.984933pt;}
.y45{bottom:766.049733pt;}
.y82{bottom:766.613600pt;}
.ya8{bottom:768.293600pt;}
.yc1{bottom:770.193467pt;}
.yf0{bottom:775.010133pt;}
.y44{bottom:779.383067pt;}
.y81{bottom:779.946933pt;}
.ya7{bottom:781.626933pt;}
.yc0{bottom:783.526800pt;}
.y2a{bottom:783.537600pt;}
.y34{bottom:784.217733pt;}
.y27{bottom:786.748533pt;}
.yef{bottom:788.343467pt;}
.y43{bottom:792.716400pt;}
.y80{bottom:793.280267pt;}
.ya6{bottom:794.960267pt;}
.y33{bottom:797.551067pt;}
.yee{bottom:801.676800pt;}
.y42{bottom:806.049733pt;}
.y7f{bottom:806.613600pt;}
.y90{bottom:809.713467pt;}
.y32{bottom:810.884400pt;}
.y93{bottom:812.833733pt;}
.yed{bottom:815.010133pt;}
.y7e{bottom:819.946933pt;}
.ya5{bottom:821.626933pt;}
.y8f{bottom:823.046800pt;}
.yec{bottom:828.343467pt;}
.y41{bottom:832.716400pt;}
.ya4{bottom:834.960267pt;}
.y8e{bottom:836.380133pt;}
.yeb{bottom:841.676800pt;}
.y28{bottom:842.217733pt;}
.y40{bottom:846.049733pt;}
.ya3{bottom:848.293600pt;}
.y8d{bottom:849.713467pt;}
.y2b{bottom:850.364267pt;}
.yea{bottom:855.010133pt;}
.y3f{bottom:859.383067pt;}
.y25{bottom:860.450133pt;}
.y8c{bottom:863.046800pt;}
.ye9{bottom:868.343467pt;}
.y3e{bottom:872.716400pt;}
.ya2{bottom:874.960267pt;}
.y8b{bottom:876.380133pt;}
.y112{bottom:881.676800pt;}
.y3d{bottom:886.049733pt;}
.ya1{bottom:888.293600pt;}
.y8a{bottom:889.713600pt;}
.ye8{bottom:895.010133pt;}
.y30{bottom:896.061200pt;}
.y3c{bottom:899.383067pt;}
.ya0{bottom:901.626933pt;}
.y89{bottom:903.046800pt;}
.ye7{bottom:908.343467pt;}
.yab{bottom:911.386533pt;}
.y3b{bottom:912.716400pt;}
.y94{bottom:912.915067pt;}
.y88{bottom:916.380133pt;}
.ye6{bottom:921.676800pt;}
.yaa{bottom:924.719867pt;}
.y87{bottom:929.713600pt;}
.ye5{bottom:935.010133pt;}
.yaf{bottom:937.210533pt;}
.ya9{bottom:938.053200pt;}
.y86{bottom:943.046800pt;}
.yae{bottom:950.543867pt;}
.y1{bottom:956.127200pt;}
.y85{bottom:956.380133pt;}
.y111{bottom:962.867467pt;}
.yad{bottom:963.877200pt;}
.y31{bottom:970.112133pt;}
.yac{bottom:977.210533pt;}
.y110{bottom:989.533867pt;}
.h5{height:17.398895pt;}
.h8{height:19.884452pt;}
.h6{height:21.246728pt;}
.h7{height:21.867996pt;}
.h4{height:22.370008pt;}
.h2{height:24.281975pt;}
.hc{height:24.855565pt;}
.h3{height:24.992023pt;}
.hd{height:30.352469pt;}
.he{height:31.240013pt;}
.h14{height:33.425272pt;}
.h10{height:42.318264pt;}
.ha{height:42.493456pt;}
.hb{height:43.735992pt;}
.h11{height:44.740017pt;}
.h12{height:54.634444pt;}
.h13{height:56.231972pt;}
.h9{height:74.566695pt;}
.h1{height:99.422259pt;}
.hf{height:224.308000pt;}
.h0{height:1056.000000pt;}
.w1{width:322.537333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:57.461733pt;}
.xe{left:58.752533pt;}
.x21{left:62.526800pt;}
.xb{left:64.120933pt;}
.xc{left:65.907733pt;}
.x5c{left:70.333200pt;}
.x5d{left:73.149200pt;}
.x34{left:74.025867pt;}
.x33{left:76.290133pt;}
.x22{left:78.374133pt;}
.x3a{left:81.740667pt;}
.x1a{left:82.951467pt;}
.x31{left:84.742400pt;}
.x30{left:85.695467pt;}
.x2{left:88.625067pt;}
.x23{left:90.374133pt;}
.x32{left:92.606933pt;}
.x39{left:93.713733pt;}
.x49{left:95.431867pt;}
.x3b{left:97.012133pt;}
.x1b{left:101.062933pt;}
.x4e{left:101.933467pt;}
.x4f{left:103.814800pt;}
.x46{left:106.650267pt;}
.x4d{left:110.260933pt;}
.x4a{left:113.074000pt;}
.x48{left:116.589200pt;}
.x47{left:118.650267pt;}
.x55{left:120.757200pt;}
.x63{left:124.959733pt;}
.x54{left:127.865067pt;}
.x57{left:130.462667pt;}
.x56{left:133.896267pt;}
.x62{left:136.978933pt;}
.x7{left:141.912133pt;}
.x3{left:145.068400pt;}
.x8{left:160.034533pt;}
.x36{left:163.866533pt;}
.x4{left:168.138667pt;}
.x1c{left:179.733867pt;}
.x9{left:196.400667pt;}
.xa{left:204.804267pt;}
.x35{left:208.045333pt;}
.x25{left:211.264133pt;}
.x24{left:221.999333pt;}
.x2e{left:224.960400pt;}
.x3e{left:254.272400pt;}
.x1{left:287.040667pt;}
.x5a{left:298.195600pt;}
.x5b{left:310.195600pt;}
.x5e{left:332.903333pt;}
.x12{left:336.661067pt;}
.x14{left:337.686400pt;}
.x13{left:339.427467pt;}
.x65{left:345.978400pt;}
.x66{left:366.652533pt;}
.x64{left:368.865867pt;}
.x2d{left:372.374800pt;}
.x67{left:378.533067pt;}
.x2c{left:382.967200pt;}
.x5{left:389.791333pt;}
.x6{left:403.562267pt;}
.x1d{left:406.597467pt;}
.x1e{left:424.998800pt;}
.x59{left:432.086000pt;}
.x26{left:476.392000pt;}
.x2f{left:489.524667pt;}
.x1f{left:522.400667pt;}
.x4b{left:523.703467pt;}
.x29{left:531.915733pt;}
.x4c{left:535.703467pt;}
.x5f{left:538.000000pt;}
.x50{left:539.238400pt;}
.x27{left:543.915733pt;}
.x60{left:549.999467pt;}
.x37{left:558.949333pt;}
.x61{left:562.336533pt;}
.x38{left:570.949333pt;}
.x58{left:583.164800pt;}
.x69{left:584.252367pt;}
.x6a{left:606.047533pt;}
.x53{left:607.469867pt;}
.x52{left:610.186133pt;}
.x51{left:614.255467pt;}
.x68{left:617.382000pt;}
.x2a{left:635.953067pt;}
.x3c{left:640.312667pt;}
.x28{left:642.411067pt;}
.x11{left:645.896000pt;}
.x16{left:647.454000pt;}
.x15{left:648.315333pt;}
.x10{left:653.874800pt;}
.x3d{left:655.313200pt;}
.x42{left:659.723467pt;}
.x45{left:664.616867pt;}
.x43{left:665.876000pt;}
.x3f{left:666.980000pt;}
.x44{left:669.843567pt;}
.x41{left:671.229600pt;}
.x40{left:673.975200pt;}
.x2b{left:709.780000pt;}
.x20{left:725.693733pt;}
.x19{left:730.430933pt;}
.x17{left:738.551067pt;}
.x18{left:740.017333pt;}
.xd{left:742.318933pt;}
}
